Bug 485509 - no title on window when desktop effects activated
no title on window when desktop effects activated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 15:21 EST by Michel Duquaine
Modified: 2018-04-11 12:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-23 15:07:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (32.86 KB, text/plain)
2009-02-21 04:58 EST, Michel Duquaine
no flags Details
Xorg.1.log (28.18 KB, text/plain)
2009-02-21 04:59 EST, Michel Duquaine
no flags Details
Xorg.2.log (27.56 KB, text/plain)
2009-02-21 04:59 EST, Michel Duquaine
no flags Details
Xorg.3.log (27.56 KB, text/plain)
2009-02-21 05:00 EST, Michel Duquaine
no flags Details
Xorg.4.log (27.56 KB, text/plain)
2009-02-21 05:01 EST, Michel Duquaine
no flags Details
Xorg.5.log (27.46 KB, text/plain)
2009-02-21 05:01 EST, Michel Duquaine
no flags Details
Xorg.0.log.old (33.54 KB, text/plain)
2009-02-21 05:03 EST, Michel Duquaine
no flags Details
Xorg.1.log.old (28.78 KB, text/plain)
2009-02-21 05:03 EST, Michel Duquaine
no flags Details
Xorg.2.log.old (27.56 KB, text/plain)
2009-02-21 05:04 EST, Michel Duquaine
no flags Details
Xorg.3.log.old (27.56 KB, text/plain)
2009-02-21 05:04 EST, Michel Duquaine
no flags Details
Xorg.4.log.old (27.56 KB, text/plain)
2009-02-21 05:05 EST, Michel Duquaine
no flags Details
Xorg.5.log.old (27.47 KB, text/plain)
2009-02-21 05:05 EST, Michel Duquaine
no flags Details

  None (edit)
Description Michel Duquaine 2009-02-13 15:21:17 EST
Description of problem:
no title on window when desktop effects activated

Version-Release number of selected component (if applicable):
gnome-desktop.i386                      2.25.90-2.fc11                 installed


How reproducible:


Steps to Reproduce:
1. system/preferences/desktop effects/
2. click on "enable desktop effects"
3. click "keep settings"
4. open a window; terminal for example

  
Actual results:
no title bar on the window

Expected results:
title bar + buttons minimize, close & restore must be present

Additional info:
if you click ones again on "enable desktop effects" (desactivate the desktop effects), the result is ok
Comment 1 Matěj Cepl 2009-02-19 12:50:04 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Michel Duquaine 2009-02-21 04:58:13 EST
Created attachment 332796 [details]
Xorg.0.log
Comment 3 Michel Duquaine 2009-02-21 04:59:12 EST
Created attachment 332798 [details]
Xorg.1.log
Comment 4 Michel Duquaine 2009-02-21 04:59:49 EST
Created attachment 332799 [details]
Xorg.2.log
Comment 5 Michel Duquaine 2009-02-21 05:00:28 EST
Created attachment 332801 [details]
Xorg.3.log
Comment 6 Michel Duquaine 2009-02-21 05:01:03 EST
Created attachment 332802 [details]
Xorg.4.log
Comment 7 Michel Duquaine 2009-02-21 05:01:42 EST
Created attachment 332804 [details]
Xorg.5.log
Comment 8 Michel Duquaine 2009-02-21 05:03:04 EST
Created attachment 332805 [details]
Xorg.0.log.old
Comment 9 Michel Duquaine 2009-02-21 05:03:39 EST
Created attachment 332806 [details]
Xorg.1.log.old
Comment 10 Michel Duquaine 2009-02-21 05:04:07 EST
Created attachment 332807 [details]
Xorg.2.log.old
Comment 11 Michel Duquaine 2009-02-21 05:04:34 EST
Created attachment 332808 [details]
Xorg.3.log.old
Comment 12 Michel Duquaine 2009-02-21 05:05:00 EST
Created attachment 332809 [details]
Xorg.4.log.old
Comment 13 Michel Duquaine 2009-02-21 05:05:34 EST
Created attachment 332810 [details]
Xorg.5.log.old
Comment 14 Michel Duquaine 2009-02-21 05:11:13 EST
- all /var/log/Xorg.*.log added in attachment
- no /etc/X11/xorg.conf available
Comment 15 Michel Duquaine 2009-04-26 08:35:20 EDT
I retested with [Fedora 11 Snap1 i686 Live] and the desktop effects are working fine now.
Comment 16 Bug Zapper 2009-06-09 07:23:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Matěj Cepl 2009-11-05 13:21:58 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 19 Matěj Cepl 2009-11-17 07:01:51 EST
Switching incorrect assignees to the default one.
Comment 20 Michel Duquaine 2009-11-23 15:04:09 EST
Tested today 20091123 with Fedora 12: no problem anymore, everything is working fine.
Comment 21 Adel Gadllah 2009-11-23 15:07:58 EST
(In reply to comment #20)
> Tested today 20091123 with Fedora 12: no problem anymore, everything is working
> fine.  

Thanks for confirming that.

Note You need to log in before you can comment on or make changes to this bug.